/* Praxis Social Buttons CSS Definitions
======================================================================================================================== */

div.social-buttons h4
{
   margin-bottom: 10px;
}

div.social-buttons ul
{
   margin: 5px 0;
   padding: 0;
}

div.social-buttons ul:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}

div.social-buttons ul li
{
   margin: 0;
   padding: 0;

   float: left;

   min-height: 24px;
   line-height: 13px;

   list-style-type: none;
}